Status: Resolved Priority: Must have
Author: Aske Ertmann Category:
Created: 2012-05-21 Assigned To: Aske Ertmann
Updated: 2012-08-15 Due date:
Subject: Breadcrumb menu order is wrong after third level
Description

History
#1 - 2012-06-20 15:36 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12031

#2 - 2012-08-14 09:15 - Robert Lemke
- Status changed from New to Resolved

#3 - 2012-08-14 10:04 - Robert Lemke
- Status changed from Resolved to Accepted

#4 - 2012-08-14 10:10 - Aske Ertmann

The change in TYPO3.TYPO3 (http://review.typo3.org/12031) doesn't work for the flow3.org site since it has it's own implementation of the breadcrumb
menu (
http://git.typo3.org/FLOW3/Packages/Flow3Org.git?a=blob;f=Resources/Private/TypoScripts/Root.ts2;h=f3e1ad124834786c0bebe90cf27de95fb8648f
8;hb=HEAD#l45).

This should be replaced with the default implementation from TYPO3.TYPO3 instead..

#5 - 2012-08-15 10:09 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13729

#6 - 2012-08-15 10:10 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13729

#7 - 2012-08-15 11:14 - Karsten Dambekalns
- Status changed from Accepted to Under Review
- Assigned To set to Aske Ertmann

#8 - 2012-08-15 16:16 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
